Bug 20719 - quota-2.00pre3-7a.src.rpm doesn't build
quota-2.00pre3-7a.src.rpm doesn't build
Status: CLOSED NOTABUG
Product: Red Hat High Availability Server
Classification: Retired
Component: ext3 (Show other bugs)
beta
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Stephen Tweedie
Wil Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-12 07:52 EST by Daniel Roesen
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 02:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Roesen 2000-11-12 07:52:21 EST
+ make RPM_OPT_FLAGS=-O2 -m486 -fno-strength-reduce mandir=/usr/man all
cc -O2 -m486 -fno-strength-reduce -I. -DRPC -DRPC_SETQUOTA -DEXT2_DIRECT
-DHOSTS_ACCESS   -c -o quotacheck.o quotacheck.c
quotacheck.c:38: ext2fs/ext2fs.h: No such file or directory
make: *** [quotacheck.o] Error 1

Tried on a RH 6.2 machine. The <ext2fs/ext2fs.h> include header file does
not exist.
Comment 1 Bill Nottingham 2000-11-13 02:17:46 EST
Do you have e2fsprogs-devel installed?
Comment 2 Daniel Roesen 2000-11-13 04:56:48 EST
Bingo, that's the problem (I have not). Sorry for wasting time.

Note You need to log in before you can comment on or make changes to this bug.